/* CSS Document */

/* //////////////// Global Parameters /////////////// */
.hideMe {
	display: none;
}

body {
	margin:0 0 0 0;
	padding:0;
	font-family:"Trebuchet MS", sans-serif;
	background:url(../img/bg2.gif) repeat-x #f2f2f2;
}

img {
	border:0;
}

h1 {
	font-size: 19px;
	/*width:690px;*/
	color: #222222;
	font-weight: normal;
	font-family:"Trebuchet MS";
	padding: 6px 10px 6px 0;
	border-top:1px #E31F2B solid;
	border-bottom:1px #E31F2B solid;
	background:url(../img/header_plane.gif) no-repeat;
	background-position:left center;
	text-indent:45px;
}

h2 {
	font-size: 22px;
	/*width:450px;*/
	color: #222222;
	font-weight: normal;
	font-family:"Trebuchet MS";
	padding:6px 0 6px 0;
	border-bottom:1px #E31F2B solid;
}

h3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000;
}

p {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	color: Black;
	font-size: 11px;
	text-align: justify;
	padding: 0 15px 0 15px;
}

.imgCenter {
	display: block;
	margin: 0 auto 0 auto;
}



#mainHold {
	width: 1006px;
	text-align: left;
}


#outline {
	float:left;
	width: 960px;
	padding:20px;
	background-color:#ffffff;
	border:3px solid #cccccc;
	border-top:0;
}



#header {
	float:left;
	width:960px;
	height:115px;
	background:url(../img/header.jpg) no-repeat;
}

.logo {
	float:left;
	width:420px;
	height:56px;
	margin:30px 0 0 30px;
}

.rowHold {
	float:left;
	width:960px;
}

#mainNav, #mainNav ul {
	float:right;
	padding:0;
	margin:-20px 10px 0 0;
	background:url(../img/nav_bg.jpg);
	height:30px;
	border:1px solid #666;
	position:relative;
	z-index: -5;
}

#mainNav li {
	float:left;
	height:27px;
	list-style-type:none;
	display:inline;
	font-size:11px;
	color:#fff;
}

#mainNav li.break {
	height:18px;
	margin-top:6px;
	width:2px;
	background:url(../img/nav_break.gif) no-repeat;
}

#mainNav li a {
	float:left;
	padding:8px 17px 0 17px;
	width:auto;
	height:22px;
	display:block;
	background:url(../img/rollover_bg.jpg) 0 30px repeat-x;
	text-decoration:none;
	color:#fff;
}

#mainNav li a:hover {
	background-position:top left;
	color:#fff;
}

#mainNav li ul { /* second-level lists */
	position: absolute;
	width:119px;
	height:auto;
	border-left:1px solid #05a3ff;
	border-right:1px solid #05a3ff;
	border-bottom:1px solid #05a3ff;
	border-top:0;
	margin:-1px 0 0 0;
	padding:10px;	
	clear:both;
	background:#83c7e6;
	background-position:0 1px;
	left: -999em;
	text-align:left;
	list-style-type:none;
	z-index:7;
}

#mainNav li:hover ul, #mainNav li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
#mainNav li:hover, #mainNav li.hover {
    position:static;
}


#promo {
	float: left;
	width: 960px;
	height: 240px;
	margin-top: 20px;
	padding: 0px;
	position: relative;
	z-index: 5;
}





#contentArea {
	width:960px;
	float:left;
}

#contentArea a:link {text-decoration: none; color: #F00; display: inline;}
#contentArea a:visited {text-decoration: none; color: #F00; display: inline;}
#contentArea a:active {text-decoration: none; color: #F00; display: inline;}
#contentArea a:hover {text-decoration: underline; color: #F00; display: inline;}


#bodyBlock {
	float: left;
	width: 690px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size:12px;
}

#bodyBlock li {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	list-style: square;
}

#bodyBlock img 
{
	/*border: 1px solid #CCCCCC;*/
	padding: 5px;
	margin: 15px;
	float: right;
}

.t2Buffer {
	margin-top:30px;
}


table {
	border:0;
}




.bodyBlockright {
	float:right;
	width:226px;
	padding:12px;
	margin: 12px 0 0 0;
	background-color:#E6E6E6;
	border:solid 1px #cccccc;
	font-size:12px;
}

#bodyBlockright {
	float:right;
	width:226px;
	padding:12px;
	margin: 12px 0 0 0;
	background-color:#E6E6E6;
	border:solid 1px #cccccc;
	font-size:12px;
}
/*	I would like to use this instead of classes ultimatly,
	but can't yet because it is messing up the news titles. - EJT
 #bodyBlockright h2 {
	margin: 5px 0 5px 0;
	width: 190px;
	text-align: left;
	color: #4d4d4d;
	font-size: 16px;
	font-family:"Trebuchet MS";
	border-bottom: 1px dotted #bcbdc0; 
}*/ 

#bodyBlockright ul {
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	list-style: square;
}

#bodyBlockright li {
	margin: 5px 0 5px 0;
}

.input {
	border:1px #666666 solid;
	background-image:url(../img/input_bg.jpg);
	background-repeat:repeat-x;
	color:#fff;
	height:18px;
	margin:0;
	padding:0;
	font-size:12px;
}

.salesBtn {
	float:left;
	width:173px;
	height:26px;
}

.newsArea {
	font-size:11px;
	float:left;
	background:#ffffff;
	border:1px #ccc solid;
	border-bottom:0;
	width:204px;
	padding:7px 10px 20px 10px;
}

#newsArea {
	font-size:11px;
	float:left;
	background:#ffffff;
	border:1px #ccc solid;
	border-bottom:0;
	width:204px;
	padding:0 10px 20px 10px;
	/* top padding changed to 0 from 7px -EJT */
}


.newsArea a {
	/*float: left;*/
	color: #999999;
	text-decoration: underline;
	display: inline;
}

/*#newsArea a {
	float:left;
	color:#999999;
	text-decoration:underline;	
}*/

.newsRecent {
	text-align: left;
	color: #4d4d4d;
	font-size: 16px;
	font-family:"Trebuchet MS";
}

/*This currently dosen't seem to do anything and I am not sure why. - EJT
.sf_newsTitle
{
	margin: 0;
	padding:0;
	color:#4d4d4d;
	font-size: 11px;
	width:auto;
	float:left;
	border:0;
} */

/* New class for sidebar headers */
.sidebarHeader {
	margin: 5px 0 5px 0;
	width: 190px;
	text-align: left;
	color: #4d4d4d;
	font-size: 16px;
	font-family:"Trebuchet MS";
	border-bottom: 1px dotted #bcbdc0;
}


.newsDate {
	color:#e31f2b;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}

hr.newshr {
	height: 1px;
	margin: 5px 16px 5px 0px;
	border: 0px solid #808080;
	border-top: 1px dotted #bcbdc0;
}

table.siteSearch {
	margin:10px 0 20px 0;
	float:left;
}

table.siteSearch td {
	padding:0 10px 0 0;
}

.headline {
	text-align: left;
	margin-top: 0px;
	margin-left: 15px;
	padding: 0px;
	color: #222222;
	font-size: 19px;
	font-family:"Trebuchet MS";
}

.headlineSmall {
	text-align:left;
	margin-top: 0px;
	color:#E31F2B;
	font-size:16px;
	font-family:"Trebuchet MS";
}

ul.bullet {
	list-style-image:url(../img/li_bullet.gif);
}

.footer {
	width: 960px;
	border-top:1px #888888 solid;
	text-align: left;
	margin-top: 20px;
	color: #555555;
	font-size: 11px;
	float:left;
}

#footer {
	width: 960px;
	border-top:1px #888888 solid;
	text-align: left;
	margin-top: 20px;
	color: #555555;
	font-size: 11px;
	float:left;
}

.footer ul.lefty {
	float: left;
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
}

.footer ul.lefty li {
	display: inline;
	padding: 0px;
	font-weight: bold;
}

.footer ul.lefty li a.footerLink {
	color: #557834;
	text-decoration: none;
	padding: 5px;
}

.footer ul.righty {
	float: right;
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
}

.footer ul.righty li {
	display: inline;
	padding: 0px;
	color: #555555;
	padding-top:0;
	padding:5px;
}

.footer ul.righty li a.footerlink {
	display: inline;
	padding: 0px;
	color: #555555;
}

#footer p {
	font-family: Verdana, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	color: #CCCCCC;
}

#footer ul.lefty {
	float: left;
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
}

#footer ul.lefty li {
	display: inline;
	padding: 0px;
	font-weight: bold;
}

#footer ul.lefty li a.footerLink {
	color: #557834;
	text-decoration: none;
	padding: 5px;
}

#footer ul.righty {
	float: right;
	list-style: none;
	display: block;
	margin: 0px;
	padding: 0px;
}

#footer ul.righty li {
	display: inline;
	padding: 0px;
	color: #555555;
	padding-top:0;
	padding:5px;
}

#footer ul.righty li a.footerlink {
	display: inline;
	padding: 0px;
	color: #555555;
}






/**************NEW STYLES FOR TESTING - EJT**************/

#bodyBlockright p {
	text-align: left;
}


#bodyBlockEJT {
	margin: 20px 0 0 0;
	width: 940px;
	height: auto;
	/*border: #E9E9E9 1px thin;*/
	border: #E5E5E5 1px solid;
	padding: 10px;
	background-image: url(../img/contentAreaBGround.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}

#seperator {
	margin: 5px auto 5px auto;
	width: 920px;
	border-bottom: #E5E5E5 1px solid;
	height: 2px;
}

#leftColumn {
	margin: 5px 0 0 10;
	width: 445px;
	/*display: inline;*/
	/*overflow: hidden;*/
	float: left;
}

#leftColumn h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-image: url(../img/glider-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
/*	height: 15px;
	width: 445px; */
	padding: 0 0 0 36px;
	border: none;
}
/*
#leftColumn h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-image: url(../img/glider-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
/*	height: 15px;
	width: 445px;-- 
	padding: 0 0 0 36px;
	border: none;
}
*/

#leftColumn li {
	list-style: square;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 10px 0 10px 0;
}
#rightColumn {
	/*margin: 5px 0 15px 0;*/
	margin: 5px 0 0 0;
	/*
	July 22,2011 -- Expanded width to handle I2C in the new module info grid.  
	width: 445px;
	*/
	width: 460px;
	/*display: inline;*/
	float: right;
}
#rightColumn h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-image: url(../img/glider-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
/*	height: 15px;
	width: 445px; */
	padding: 0 0 0 36px;
	border: none;
}

#rightColumn li {
	list-style: square;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 10px 0 10px 0;
}



.headerDivider {
	width: 960px;
	border: #CCC 1px solid;
}

#clearFloats {
	clear: both;
}

/* mainColumn is used on pages with a single large content column and a smaller sidebar -EJT */

#mainColumn {
	margin: 0;
	width: 600px;
	display: inline;
	/*overflow: hidden;*/
	float: left;
}

#mainColumn h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	background-image: url(../img/glider-bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
/*	height: 15px;
	width: 445px;*/ 
	padding: 0 0 0 36px;
	border: none;
}

#mainColumn ul li {
	list-style: square;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 3px 0 3px 0;
}

#mainColumn ol li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 3px 0 3px 0;
}

/***STYLES CARRIED OVER FROM OLD SITE******/

/*For Sorting Tables*/
.headerRow {font-family: Arial;font-size:7pt;font-weight:bold;background-color: #DCDCDC;}
.sortable {font-size:7pt;font-family:arial;border:#000000 1px solid;color:#999999;}
.extraCellClass {text-align:center;font-size:7pt;font-family:arial;border:#cccccc 1px solid; padding:2pt;white-space:nowrap;}
.arrowDiv{font-size:7pt;}
.arrowSpacer{font-size:7pt;}
.sortingLink{font-size:7pt;color:#FFFFFF;text-decoration:none;}
a.sideColLink:link,a.sideColLink:visited,a.sideColLink:active {font-size:8pt;font-weight:bold;font-family: arial;color: #dd3753;text-decoration: none;}

.cellDiv{position:relative;text-align:center;}
.arrowDiv{position:relative;bottom: 0px;left: 0px;}
.cornerstone {font-size:7pt;padding: 2px;}
.cornerstone2 {font-size:7pt;background-color: #DCDCDC;padding: 2px;border: 1px solid #000000;font-weight: bold;color:#000000;}
.tag_top1 {	font-size:7pt;background-color: #DCDCDC;padding: 2px;border-top: 1px solid #000000;border-right: 1px solid #000000;border-bottom: 1px solid #000000;font-weight: bold;color:#000000;}
.tag_top2 {	font-size:7pt;background-color: #DCDCDC;padding: 2px;border-top: 1px solid #000000;border-right: 1px solid #000000;border-bottom: 1px solid #000000;color:#000000;font-weight: bold;}
.tag_side1 {white-space:nowrap;font-size:8pt;background-color: #FFFFFF;padding: 2px;border-left: 1px solid #000000;border-right: 1px solid #000000;border-bottom: 1px solid #000000;font-weight: bold;text-align: right;}
.tag_side2 {white-space:nowrap;font-size:8pt;background-color: #FFFFFF;padding: 2px; border-left: 1px solid #000000;border-right: 1px solid #000000;border-bottom: 1px solid #000000;font-weight: bold;text-align: right;}
.cell_11 {white-space:nowrap;font-size:7pt;background-color: #FFFFFF;padding: 2px; border-right: 1px solid #000000;border-bottom: 1px solid #000000;color: #999999;}
.cell_12 {white-space:nowrap;font-size:7pt;background-color: #FFFFFF;padding: 2px;border-right: 1px solid #000000;border-bottom: 1px solid #000000;color: #999999;}
.cell_21 {white-space:nowrap;font-size:7pt;background-color: #FFFFFF;padding: 2px;border-right: 1px solid #000000;border-bottom: 1px solid #000000;color: #999999;}
.cell_22 {white-space:nowrap;font-size:7pt;background-color: #FFFFFF;padding: 2px;border-right: 1px solid #000000;border-bottom: 1px solid #000000;color: #999999;}
.edit, a.edit {color: #000000;font-size: 7pt;}
.delete, a.delete {color: #FF0000;font-size: 7pt;}
/*---New hacks RZF---*/
.table_footnote {font-size:7pt;color:#666666;margin-top:0px;margin-left:0px;}
.tmtable_label {white-space:nowrap;font-size:8pt;background-color: #FFFFFF;padding: 2px; border-left: 1px solid #000000;border-right: 1px solid #000000;border-bottom: 1px solid #000000;color:#333333;font-weight: bold;text-align: right;}
.tmtable_cell {white-space:nowrap;font-size:8pt;background-color: #FFFFFF;padding: 2px;border-right: 1px solid #000000;border-bottom: 1px solid #000000;color: #666666;}
.tmtable_head {	font-size:10pt; background-color: #DCDCDC;padding: 2px;border: 1px solid #000000;color:#000000;font-weight: bold;}
a.tmlinks:link,a.tmlinks:visited,a.tmllinks:active {font-weight:bold;font-family: arial;color: #E31F2B;text-decoration: none;}
a.tmInTableLinks:link,a.tmInTableLinks:visited,a.tmInTableLinks:active {color:#666666;text-decoration: none;}
.tmImages {padding:0;margin-top:30px;margin-bottom:20px;text-align:center;}
.tableWborders {border-right: #333333 0px solid; border-top: #666666 0px solid;border-left: #666666 1px solid; border-bottom: #333333 1px solid;}
.tableWborders td {padding:2px;font-size:8pt;border-right: #666666 1px solid; border-top: #666666 1px solid;}
/*.tableWborders td {padding:2px;font-size:8pt;border: solid 1px 1px 0px 0px #666666;} -although the above is misspelled, this correction causes a problem for some reason -EJT*/

#leftColumn .tmapplications ul{margin:0;}
#leftColumn .tmfeatures ul{margin:0;}
#rightColumn .tmapplications ul{margin:0;}
#rightColumn .tmfeatures ul{margin:0;}

#leftColumn .tmapplications li{font-size:11px; font-weight:normal; margin:0 0 0 0; line-height:1.5;}
#leftColumn .tmfeatures li{font-size:11px; font-weight:normal; margin:0 0 0 0; line-height:1.5;}
#rightColumn .tmapplications li{font-weight:normal; margin:0 0 0 0; line-height:1.5;}
#rightColumn .tmfeatures li{font-weight:normal; margin:0 0 0 0; line-height:1.5;}
h3.tmListHeaders {margin-bottom:0;}
h4.tmListHeaders {margin-bottom:0;}

.newsControl_newsLink {color:#666666;}
.newsPageListLink {color:#333333;font-size:12px;}


.contactForm {font-family: Verdana, Arial, Helvetica, Sans-Serif;color: Black;font-size: 11px;padding: 0 15px 0 15px;}
.contactFormDDList {border-color:#cccccc;border-width:1px;}
.listControl ul {list-style-image:none;margin:0 15px 0 15px;}
.listControl li {list-style-image:none;margin:0 15px 0 15px;}

.careersList p {margin-left:15px;margin-top:0px;margin-bottom:0px;}
.careersList ul {font-weight:normal;list-style-image:none;margin-left:15px;margin-right:15px;margin-top:0px;margin-bottom:0px;}
.careersList li {font-weight:normal;list-style-image:none;margin-left:15px;margin-right:15px;margin-top:0px;margin-bottom:0px;}


/******END STYLES CARRIED OVER FROM OLD SITE*******/

/******Styles for Navigation Bar***************/

.RadMenu {border:1px solid #666;	background: #444 url("/img/nav_bg.jpg") repeat-x top left;	text-align: left;float:right;margin:-20px 10px 0 0;	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}
           
.RadMenu_Default {border:1px solid #666;	background: #444 url("/img/nav_bg.jpg") repeat-x top left;	text-align: left;float:right;margin:-20px 10px 0 0;	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

.RadMenu_Default .rmText{padding-top: 7px;padding-right: 20px;padding-bottom: 7px;padding-left: 20px;}

.RadMenu_Default .rmLink .rmText{font-size: 11px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;}

.RadMenu_Default .rmLink:hover,
.RadMenu_Default .rmFocused,
.RadMenu_Default .rmExpanded
{background: url("/img/rollover_bg.jpg") repeat-x top left;color: #fff;}

.RadMenu_Default .rmGroup{background:#999;padding-top:100px;}

.RadMenu_Default .rmGroup .rmLink{text-decoration: none;color: #fff;width:190px;}


.RadMenu_Default .rmGroup .rmLink:hover,
.RadMenu_Default .rmGroup .rmFocused,
.RadMenu_Default .rmGroup .rmExpanded
{color: #fff;background: #e31f2b;}

.RadMenu_Default .rmHorizontal .rmItem {border-right: 1px solid #353535;padding-bottom:0;}

.RadMenu_Default li,
.RadMenu_Default li a,
.RadMenu_Default li a span
{float:left;}

.RadMenu_Default_rtl{text-align: right;}

.RadMenu_Default_Context{background: none;border: 0;}

.RadMenu_Default a{text-decoration: none;}

.RadMenu_Default .link{line-height: 28px;text-decoration: none;	color: #fff;position: relative;	float:left;}

.RadMenu_Default .link:focused,
.RadMenu_Default .focused
{outline: 0;}

.RadMenu_Default .expanded{	z-index: 10000;}

.RadMenu_Default .rootGroup .link:hover,
.RadMenu_Default .rootGroup .focused,
.RadMenu_Default .rootGroup .expanded
{background: url("/img/rollover_bg.jpg") repeat-x top left;	color: #fff;}

.RadMenu_Default .link .text{font-family:"Trebuchet MS", sans-serif;font-size:11px;}

.RadMenu_Default .group{background: #999;width:170px;}

.RadMenu_Default .group .link{text-decoration: none;color: #fff;background: #999;}

.RadMenu_Default_rtl .group .link{text-align: right;}

.RadMenu_Default .group .link:hover,
.RadMenu_Default .group .focused,
.expanded
{color: #fff;background: green;}

/*padding: 3px 16px 5px 16px;*/
.RadMenu_Default .text{padding:0 16px 0 16px;height:30px;}

.RadMenu_Default .group .link .text{font-size: 11px;height:25px;width:138px;}


/* <expand arrows styling> */
.RadMenu_Default .group .link .expandLeft{background: transparent url("img/ArrowExpand.gif") no-repeat right -3px;}

.RadMenu_Default .group .link .expandRight{background: transparent url("img/ArrowExpandRTL.gif") no-repeat left -3px;}

.RadMenu_Default .group .link:hover .expandLeft,
.RadMenu_Default .group .focused .expandLeft,
.RadMenu_Default .group .expanded .expandLeft
{background-image: url("img/ArrowExpandHovered.gif");}

.RadMenu_Default .group .link:hover .expandRight,
.RadMenu_Default .group .focused .expandRight,
.RadMenu_Default .group .expanded .expandRight
{background-image: url("img/ArrowExpandHoveredRTL.gif");}


/* </expand arrows styling> */
.RadMenu_Default .horizontal .item { border-right: 1px solid #666; }

.RadMenu_Default .horizontal .last { border-right: 0; }

.RadMenu_Default .vertical .item { border-bottom: 1px solid #666; }

.RadMenu_Default .vertical .last { border-bottom: 0; }

.RadMenu_Default_rtl .horizontal .item { border-left: 0; }

.RadMenu_Default .rootGroup .group .item { border-right: 0; border-bottom: 0; }

.RadMenu_Default .group{border: 1px solid #828282;background-color: red;}

.RadMenu_Default .group .expanded{z-index: 11;}

.RadMenu_Default .topArrowDisabled,
.RadMenu_Default .bottomArrowDisabled,
.RadMenu_Default .leftArrowDisabled,
.RadMenu_Default .rightArrowDisabled
{display: none;}

.RadMenu_Default .topArrow,
.RadMenu_Default .bottomArrow,
.RadMenu_Default .leftArrow,
.RadMenu_Default .rightArrow
{font-size: 0;line-height: 0;color: #fff;}

.RadMenu_Default .topArrow,
.RadMenu_Default .bottomArrow
{height: 10px;width: 100%;background: #fff url("img/ArrowScrollUpDown.gif") no-repeat top center;background-color:#09F;}

.RadMenu_Default .bottomArrow{background-position: center -18px;}

.RadMenu_Default .leftArrow,
.RadMenu_Default .rightArrow
{width: 10px;height: 100%;background: #fff url("img/ArrowScrollLeftRight.gif") no-repeat left center;}

.RadMenu_Default .rightArrow{background-position: -18px center;}

.RadMenu_Default .rootGroup .item .disabled .text,
.RadMenu_Default .group .item .disabled .text
{color: #999;}

.RadMenu_Default .rootGroup .item .disabled{background: none;}

.RadMenu_Default .group .item .disabled{background-color: #fff;}

.RadMenu_Default .horizontal .separator{height: 20px;width: 1px;}

.RadMenu_Default .rootGroup .separator{background-color: #8f8f8f;border-top: 1px solid #676767;}

.RadMenu_Default .vertical .separator{height: 1px;margin: 3px 0;border: 0;background-color: #8f8f8f;}

.RadMenu_Default .separator .text{display: none;}

.RadMenu_Default .slide{margin: -1px 0 0 -1px !important;}

* html .RadMenu_Default .vertical .slide{margin-left: -2px !important;}

* html .RadMenu_Default .horizontal .slide{margin-top: -2px !important;}

.RadMenu_Default_rtl .slide{margin: -1px 0 0 2px !important;}

* html .RadMenu_Default_rtl .vertical .slide{margin-left: 3px !important;}

* html .RadMenu_Default_rtl .horizontal .slide{	margin-top: -2px !important;margin-left: 0 !important;}

.RadMenu_Default .rootGroup .item .disabled:hover{background: none;}

 
/*********End Styles for nav bar******************/

